class CreateHomeworkTests < ActiveRecord::Migration
  def up
    create_table :homework_tests do |t|
      t.text :input
      t.text  :output
      t.integer :homework_common_id

      t.timestamps
    end
  end

  def down
    drop_table :homework_tests
  end
end
